<?xml version="1.0" encoding="UTF-8"?>
<dataSource name="tpjad@localhost">
  <database-model serializer="dbm" rdbms="MYSQL" format-version="4.0">
    <root id="1"/>
    <schema id="2" parent="1" name="tpjad">
      <Current>1</Current>
      <Visible>1</Visible>
    </schema>
    <schema id="3" parent="1" name="information_schema"/>
    <schema id="4" parent="1" name="mysql"/>
    <schema id="5" parent="1" name="performance_schema"/>
    <schema id="6" parent="1" name="sakila"/>
    <schema id="7" parent="1" name="sys"/>
    <schema id="8" parent="1" name="world"/>
    <schema id="9" parent="1" name="simple"/>
    <table id="10" parent="2" name="employee"/>
    <column id="11" parent="10" name="EMP_ID">
      <Position>1</Position>
      <DataType>int(11)|0</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="12" parent="10" name="EMP_NAME">
      <Position>2</Position>
      <DataType>varchar(45)|0</DataType>
    </column>
    <column id="13" parent="10" name="EMP_HIRE_DATE">
      <Position>3</Position>
      <DataType>datetime|0</DataType>
    </column>
    <column id="14" parent="10" name="EMP_SALARY">
      <Position>4</Position>
      <DataType>decimal(11,4)|0</DataType>
    </column>
    <key id="15" parent="10" name="PRIMARY">
      <ColNames>EMP_ID</ColNames>
      <Primary>1</Primary>
    </key>
  </database-model>
</dataSource>